map: Atlas
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1397
endTick: 1068506
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 09:53:36.7977165
...
